Bug 1439397 - Unexpected error on UI when clicking on type link on cloud images list view page
Summary: Unexpected error on UI when clicking on type link on cloud images list view page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:cloud
Depends On: 1437765
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 22:18 UTC by Satoe Imaishi
Modified: 2017-05-31 14:49 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437765
Environment:
Last Closed: 2017-05-31 14:49:10 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:21:06 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/15d3505eb5561e4995183b650d1164cfa6b6091b

commit 15d3505eb5561e4995183b650d1164cfa6b6091b
Author:     Šimon Lukašík <isimluk@fedoraproject.org>
AuthorDate: Tue Apr 4 13:37:27 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:18:17 2017 -0400

    Merge pull request #14613 from jzigmund/bz1437765-error_on_cloud_images
    
    Added virtual_column 'image?' for ::CloudManager::Template
    (cherry picked from commit 4c38092570fc02d8e93cced3ffbe949a2b0cc58e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439397

 app/models/manageiq/providers/cloud_manager/template.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Niyaz Akhtar Ansari 2017-04-18 09:53:04 UTC
Verified in version 5.8.0.10-beta1.20170411212748_e47d319

Comment 5 errata-xmlrpc 2017-05-31 14:49:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.